Subject: Trainer Candidate - Alok Singh
From: Alok Singh <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 27 Apr 2021 21:15:54 -0400

| | Tech Support Test

Name | Alok Singh
E-mail | [email-masked]
Phone Number | (+91) 9721003363
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Lucknow

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | SBM | Master Trainer | Present | 15000
Previous Employer 1 | Nyks | Volunteer | 30/04/2021 | 12000
Previous Employer 2 | Panchayati Raj | Master Trainer | Present | 15000

If Selected, how much time do you need to join? | Maximum 15 Days
Please briefly describe your work experience specifically in training? | I keep myself disciplined during training and I explain any subject matter very easily to the person in front.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

I once went to Gujarat to train, where I had a lot of problems due to language, but I corrected it with my communication skills.
I have also organized a course for training assessment and orientation which has been done by the State Institute.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | According to me customer satisfaction is the greatest service.
What according to you makes you a good candidate for this position? | Personality and training skills
On a scale of 1 - 5 please rate your fluency in spoken English | 3

| |